
require 'testcase'

class DollarZeroTestCase < ExerbTestCase

  def test_zero
    make('zero')
    assert_equal(normalize(`ruby zero.rb`), normalize(`./zero.exe`))
  end

  def test_internal_name
    internal_name = 'internal_name_is_not_same'
    make('internal_name', 'none', internal_name)
    assert_equal('OK', `./internal_name.exe #{internal_name}`)
  end

end
